Bug 4280 - Требуется обновление перевода
: Требуется обновление перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-02 20:03 by
Modified: 2007-04-06 16:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-02 20:03:38
в psi-0.9.2-alt0.test1 много непереведденных на русский язык сообщений.

Требуется обновление перевода.
------- Comment #1 From 2005-05-08 13:41:35 -------
и где?

Между прочим, с http://psi.affinix.com/?version=0.9.3&file=psi_ru.ts раздают 
полный перевод 0.9.3.
------- Comment #2 From 2005-05-08 18:58:58 -------
Хотя не нравится он мне.
То, что в старом осталось релевантным, выглядит гораздо красивее.
------- Comment #3 From 2005-05-09 13:06:35 -------
там раздают полный бред, сделанный каким-то... хм... назовем его человеком, ни
разу не видевшим в глаза ни предыдущие профессиональные переводы, ни хоть
какие-нибудь translation guidelines от major проектов...

как только - так сразу.

на самом деле - он даже почти закончен...
------- Comment #4 From 2005-08-27 16:54:19 -------
(In reply to comment #3) 
> там раздают полный бред, сделанный каким-то... хм... назовем его человеком,  
IMHO наличие перевода лучше, чем через раз чередующийся то русский, то 
английский текст. 
------- Comment #5 From 2005-10-12 01:32:56 -------
Fixed in psi-0.10-alt1cvs20050312